# Petstore::OuterObjectWithEnumProperty

## Properties

| Name | Type | Description | Notes |
| ---- | ---- | ----------- | ----- |
| **value** | [**OuterEnumInteger**](OuterEnumInteger.md) |  |  |

## Example

```ruby
require 'petstore'

instance = Petstore::OuterObjectWithEnumProperty.new(
  value: null
)
```

